[android-components](../../index.md) / [mozilla.components.support.utils](../index.md) / [DrawableUtils](./index.md)

# DrawableUtils

`object DrawableUtils` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/support/utils/src/main/java/mozilla/components/support/utils/DrawableUtils.kt#L13)

### Functions

| Name | Summary |
|---|---|
| [loadAndTintDrawable](load-and-tint-drawable.md) | `fun loadAndTintDrawable(context: `[`Context`](https://developer.android.com/reference/android/content/Context.html)`, resourceId: `[`Int`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-int/index.html)`, color: `[`Int`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-int/index.html)`): `[`Drawable`](https://developer.android.com/reference/android/graphics/drawable/Drawable.html)<br>Return a tinted drawable object associated with a particular resource ID. |
